
#stacks_in_121 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_125>.s3_row {
	margin: 0 -20px;
}

#stacks_in_125>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_125>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_125>.s3_row>.s3_column {
	padding: 0 20px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_125>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_125>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}






#stacks_in_103 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_104 {
	font-size: 119%;
}

#stacks_in_8 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_101 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_102 {
	font-size: 120%;
}

#stacks_in_4 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_132 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_128>.s3_row {
	margin: 0 -20px;
}

#stacks_in_128>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_128>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_128>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_128>.s3_row>.s3_column {
	padding: 0 20px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_128>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_128>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}




#stacks_in_107 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_108 {
	font-size: 120%;
}

#stacks_in_111 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_112 {
	font-size: 120%;
}

#stacks_in_115 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_116 {
	font-size: 120%;
}

#stacks_in_63 {
	margin: 20px 0px 0px 0px;
}
